

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_1 #p1dimg1 #p1img1 {width:1280px;height:720px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:1280px;height:720px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:1280px;height:720px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:1280px;height:720px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_5 #p5dimg1 #p5img1 {width:1280px;height:720px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_6 #id_1 {border:none;margin: 0px 0px 0px 221px;padding: 0px;border:none;width: 1059px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 55px 0px 0px 44px;padding: 0px;border:none;width: 1215px;overflow: hidden;}
#page_6 #id_2 #id_2_1 {float:left;border:none;margin: 13px 0px 0px 0px;padding: 0px;border:none;width: 652px;overflow: hidden;}
#page_6 #id_2 #id_2_2 {float:left;border:none;margin: 0px 0px 0px 79px;padding: 0px;border:none;width: 484px;overflow: hidden;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_6 #p6dimg1 #p6img1 {width:1280px;height:720px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_7 #id_1 {border:none;margin: 0px 0px 0px 230px;padding: 0px;border:none;width: 1050px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 306px 0px 0px 240px;padding: 0px;border:none;width: 855px;overflow: hidden;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_7 #p7dimg1 #p7img1 {width:1280px;height:720px;}




#page_8 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_8 #p8dimg1 #p8img1 {width:1280px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 48px 'Arial';color: #002b77;line-height: 69px;}
.ft1{font: bold 24px 'Arial';line-height: 33px;}
.ft2{font: bold 24px 'Arial';line-height: 36px;}
.ft3{font: bold 50px 'Arial';color: #002b77;line-height: 56px;}
.ft4{font: 22px 'Arial';line-height: 32px;}
.ft5{font: 24px 'Arial';line-height: 31px;}
.ft6{font: 24px 'Arial';line-height: 32px;}
.ft7{font: bold 53px 'Arial';color: #002b77;line-height: 59px;}
.ft8{font: 24px 'Arial';line-height: 27px;}
.ft9{font: 37px 'Arial';color: #ffffff;line-height: 41px;}
.ft10{font: 22px 'Arial';line-height: 25px;}
.ft11{font: 22px 'Arial';margin-left: 6px;line-height: 29px;}
.ft12{font: 22px 'Arial';line-height: 29px;}
.ft13{font: 24px 'Arial';margin-left: 6px;line-height: 30px;}
.ft14{font: 24px 'Arial';line-height: 30px;}
.ft15{font: 24px 'Arial';margin-left: 5px;line-height: 27px;}
.ft16{font: 24px 'Arial';margin-left: 6px;line-height: 29px;}
.ft17{font: 24px 'Arial';line-height: 29px;}
.ft18{font: 23px 'Arial';margin-left: 6px;line-height: 30px;}
.ft19{font: 23px 'Arial';line-height: 30px;}
.ft20{font: 24px 'Arial';text-decoration: underline;line-height: 27px;}
.ft21{font: 24px 'Arial';line-height: 33px;}
.ft22{font: 22px 'Arial';line-height: 33px;}
.ft23{font: 21px 'Arial';line-height: 23px;}
.ft24{font: 24px 'Arial';text-decoration: underline;line-height: 30px;}
.ft25{font: bold 23px 'Arial';color: #ffffff;line-height: 26px;}
.ft26{font: 23px 'Arial';line-height: 26px;}
.ft27{font: 1px 'Arial';line-height: 2px;}
.ft28{font: bold 27px 'Arial';color: #ffffff;line-height: 30px;}
.ft29{font: bold 26px 'Arial';color: #ffffff;line-height: 30px;}
.ft30{font: 27px 'Arial';line-height: 30px;}
.ft31{font: 1px 'Arial';line-height: 1px;}

.p0{text-align: left;padding-left: 209px;padding-right: 39px;margin-top: 271px;margin-bottom: 0px;text-indent: -167px;}
.p1{text-align: justify;padding-left: 989px;margin-top: 94px;margin-bottom: 0px;text-indent: 181px;}
.p2{text-align: left;padding-left: 826px;padding-right: 1px;margin-top: 16px;margin-bottom: 0px;text-indent: 269px;}
.p3{text-align: left;padding-left: 101px;margin-top: 13px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 44px;padding-right: 419px;margin-top: 63px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 44px;padding-right: 449px;margin-top: 7px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 44px;padding-right: 412px;margin-top: 10px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 376px;margin-top: 1px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 358px;margin-top: 10px;margin-bottom: 0px;}
.p9{text-align: right;padding-right: 123px;margin-top: 33px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 22px;padding-right: 812px;margin-top: 28px;margin-bottom: 0px;}
.p11{text-align: justify;padding-left: 22px;padding-right: 898px;margin-top: 2px;margin-bottom: 0px;}
.p12{text-align: justify;padding-left: 22px;padding-right: 861px;margin-top: 0px;margin-bottom: 0px;}
.p13{text-align: justify;padding-left: 22px;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: justify;padding-left: 22px;padding-right: 850px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 22px;padding-right: 849px;margin-top: 1px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 427px;margin-top: 1px;margin-bottom: 0px;}
.p17{text-align: right;padding-right: 332px;margin-top: 10px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 44px;margin-top: 35px;margin-bottom: 0px;}
.p19{text-align: justify;padding-left: 122px;margin-top: 7px;margin-bottom: 0px;}
.p20{text-align: justify;padding-left: 122px;margin-top: 6px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 403px;margin-top: 13px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 37px;padding-right: 287px;margin-top: 46px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 37px;padding-right: 270px;margin-top: 7px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 37px;padding-right: 228px;margin-top: 8px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 37px;margin-top: 56px;margin-bottom: 0px;}
.p26{text-align: justify;padding-left: 37px;margin-top: 14px;margin-bottom: 0px;}
.p27{text-align: justify;padding-left: 37px;margin-top: 15px;margin-bottom: 0px;}
.p28{text-align: justify;padding-left: 37px;padding-right: 492px;margin-top: 14px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 37px;margin-top: 7px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 161px;margin-top: 0px;margin-bottom: 0px;}
.p31{text-align: left;margin-top: 10px;margin-bottom: 0px;}
.p32{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p34{text-align: left;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p35{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p36{text-align: left;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p37{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p38{text-align: left;padding-left: 108px;margin-top: 0px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 101px;margin-top: 10px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p41{text-align: left;padding-left: 51px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p42{text-align: left;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}

.td0{border-left: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #8ea9db 1px solid;padding: 0px;margin: 0px;width: 179px;vertical-align: bottom;}
.td1{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #8ea9db 1px solid;padding: 0px;margin: 0px;width: 304px;vertical-align: bottom;}
.td2{border-left: #000000 1px solid;border-bottom: #8ea9db 1px solid;padding: 0px;margin: 0px;width: 179px;vertical-align: bottom;}
.td3{border-right: #000000 1px solid;border-bottom: #8ea9db 1px solid;padding: 0px;margin: 0px;width: 304px;vertical-align: bottom;}
.td4{border-left: #000000 1px solid;padding: 0px;margin: 0px;width: 179px;vertical-align: bottom;}
.td5{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 304px;vertical-align: bottom;}
.td6{border-left: #000000 1px solid;border-bottom: #8ea9db 1px solid;padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;}
.td7{border-bottom: #8ea9db 1px solid;padding: 0px;margin: 0px;width: 142px;vertical-align: bottom;}
.td8{border-left: #000000 1px solid;padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 142px;vertical-align: bottom;}
.td10{border-left: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 179px;vertical-align: bottom;}
.td11{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 304px;vertical-align: bottom;}
.td12{border-top: #000000 1px solid;border-bottom: #8ea9db 1px solid;padding: 0px;margin: 0px;width: 154px;vertical-align: bottom;}
.td13{border-right: #8ea9db 1px solid;border-top: #000000 1px solid;border-bottom: #8ea9db 1px solid;padding: 0px;margin: 0px;width: 412px;vertical-align: bottom;}
.td14{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #8ea9db 1px solid;padding: 0px;margin: 0px;width: 266px;vertical-align: bottom;}
.td15{border-bottom: #8ea9db 1px solid;padding: 0px;margin: 0px;width: 44px;vertical-align: bottom;}
.td16{border-bottom: #8ea9db 1px solid;padding: 0px;margin: 0px;width: 110px;vertical-align: bottom;}
.td17{border-right: #8ea9db 1px solid;border-bottom: #8ea9db 1px solid;padding: 0px;margin: 0px;width: 412px;vertical-align: bottom;}
.td18{border-right: #000000 1px solid;border-bottom: #8ea9db 1px solid;padding: 0px;margin: 0px;width: 266px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 44px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 110px;vertical-align: bottom;}
.td21{border-right: #8ea9db 1px solid;padding: 0px;margin: 0px;width: 412px;vertical-align: bottom;}
.td22{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 266px;vertical-align: bottom;}
.td23{border-bottom: #8ea9db 1px solid;padding: 0px;margin: 0px;width: 154px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 154px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 44px;vertical-align: bottom;background: #000000;}
.td26{padding: 0px;margin: 0px;width: 110px;vertical-align: bottom;background: #000000;}
.td27{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 412px;vertical-align: bottom;background: #000000;}
.td28{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 266px;vertical-align: bottom;background: #000000;}
.td29{padding: 0px;margin: 0px;width: 623px;vertical-align: bottom;}
.td30{padding: 0px;margin: 0px;width: 232px;vertical-align: bottom;}

.tr0{height: 38px;}
.tr1{height: 29px;}
.tr2{height: 30px;}
.tr3{height: 27px;}
.tr4{height: 2px;}
.tr5{height: 46px;}
.tr6{height: 34px;}
.tr7{height: 35px;}
.tr8{height: 33px;}
.tr9{height: 1px;}
.tr10{height: 31px;}

.t0{width: 484px;font: 23px 'Arial';}
.t1{width: 833px;margin-top: 10px;font: 27px 'Arial';}
.t2{width: 855px;font: 21px 'Arial';}

